.filtr-item {
  padding-top:30px;
}

.filtr-controls span {
  cursor:pointer;
}

.filtr-controls span:after {
  content:' ';
  width:0;
  height:1px;
  position:absolute;
  bottom:0;
  left:50%;
  background:transparent;
  -webkit-transition:all .6s ease;
  transition:all .6s ease;
}

.filtr-controls span.active:after {
  width:100%;
  left:0;
  background:#000;
}

.filtr-loading {
  border:5px solid #333;
  position:relative;
  border-radius:40px;
  height:40px;
  left:50%;
  margin:80px 0;
  opacity:0;
  top:0;
  width:40px;
  z-index:2;
  -webkit-animation:pulsate 1s ease-out infinite;
  animation:pulsate 1s ease-out infinite;
}

@keyframes pulsate {
  0% {
    transform:scale(.1);
    opacity:0;
  }
  50% {
    opacity:1;
  }
  100% {
    transform:scale(1.2);
    opacity:0;
  }
}

#newscontainer {
  max-width:20px;
}

#newscontainer {
}

#newscontainer {
}

.container {
}

#tenderhomecont {
  border:2px solid rgba(158,255,0,0);
  border-top-style:none;
}

#attractionsImg {
  border:6px solid rgb(29,150,34);
}

#attractionsSection {
  background-image:linear-gradient(rgba(70,210,67,0.92), rgba(241,218,17,0.07));
}

#testBack {
  background-image:url("../../assets/img/bluebackground.jpg");
}

#headlinesHomeCol {
  border:1px solid black;
  padding-top:20px;
}

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
}

.btn:not(:disabled):not(.disabled) {
  border:2px solid rgb(49,170,77);
}

.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show > .btn-warning.dropdown-toggle {
  border:2px solid rgb(40,167,69);
}

#coporateServices {
  background-image:url("coporateServices.jpg");
}

#homeFirstPageSction {
  background-image:url("backgroungImg1.jpg");
}

#section1 {
  background-image:linear-gradient(#3e9c46, rgba(197,177,5,0));
}

